6f8d90d client: make ipa-client-install py3 compatible

2 files Authored by stlaz 2 years ago , Committed by pvomacka 2 years ago ,
    client: make ipa-client-install py3 compatible
    
    This commit enables ipa-client-install to be installable in
    Python 3 and makes it run in Python 3 by default.
    
    https://pagure.io/freeipa/issue/4985
    
    Reviewed-By: Martin Basti <mbasti@redhat.com>
    Reviewed-By: Felipe Volpone <fbarreto@redhat.com>
    
        
file modified
+1 -1
file modified
+2 -1